body{
    margin:0;
    padding:0;
    font-family: 'Roboto', sans-serif;
}
h1,h2,h3,h4,h5,p,a
{
 font-family: 'Roboto', sans-serif;
}
p{line-height:25px;}
.welcome-mg p{text-align:justify;}

.bg-blue{background-color:#049dfd;color:#fff;border-radius: 0;}
.menu li a{
    color:#fff;text-decoration:none;
    text-transform:uppercase;
    font-size: 14px;
    font-family: roboto;font-weight:600;

}
.menu li a:hover{background-color: #000;}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color:#000 !important;
    border-color: #337ab7;
}
.nav>li>a:focus{
    text-decoration: none;
    background-color: #000;
}

.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #fff;
}
.navbar-nav>li>.dropdown-menu li a:hover{color:#fff;}
.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #000;
    white-space: nowrap;
}
.navbar {
 margin-bottom:0;
  }
.nav>li>a {
    padding: 14px 12px;
}
.search-box{
    background-color: #044599;text-align:center;float:right;margin-top:9px;
}
.mrgn{margin-top:10px;}
.padng{padding:13px 10px;}
.mgnr8{padding: 6px 33px;
    margin-right: 30px;
    background-color: #049dfd;}
.fa-search:before {
    color: #044599;
}
.banner{background:url('../images/banner.jpg');background-size:cover;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #0ea4f0 !important;
    cursor: default;
    background-color: #fff !important;
    text-transform: uppercase;
    font-weight:700;
}
.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    background-color: #e14e68;
    color: #fff;
     text-transform: uppercase;
    font-weight:700;
}
.nav-tabs>li>a:hover{color:#049ef8;}
.white{background-color:#fff;border:1px solid #fff;}
.demo{margin-top:15px;margin-bottom:15px;}
.head-image{border:1px solid #c2d1e9;border-radius:4px;margin:20px 0 0 10px;}
.read-more{border: 1px solid #049dfd;
    background: transparent;
    padding: 7px 16px;
    border-radius: 4px;}
#content-slider{
				list-style: none outside none;
				padding-left: 0;
				margin: 0;
			}
#car{	list-style: none outside none;
				padding-left: 0;
				margin: 0;
			}
#hotel{	list-style: none outside none;
				padding-left: 0;
				margin: 0;
			}
			.item-slide .item{
				/*margin-bottom: 60px;*/
			}
			.content-slider li{
				
				text-align: center;
				color: #FFF;
                width:800px;height:360px;
              
			}
            
			.content-slider h3 {
				margin: 0;
				padding: 70px 0;
			}
			.item-slide{
				width: 100%;
			}
            .package{position:relative;}
            .black{position: absolute;
                background-color: #000;
                opacity:0.8;
    z-index: 999;
    top: 200px;
    width: 278px;
      height: 48px;color:#fff;
            }
            .black img{margin:4px 10px;}
            .text{
                position: absolute;
                background-color: #eaeaea;
    z-index: 999;
    top: 248px;
    width: 280px;
      height:auto;color:#000;
            }
.custom{border: 1px solid #044599;
    color: #fff;
    border-radius: 4px;
    padding: 3px 5px;
margin-bottom: 10px;
background-image: linear-gradient(to right, #0196f9 , #044599);font-size: 13px;}
.contact{ background: url('../images/contact-banner.jpg'); text-align:center;color:#fff;height: 261px;}
.contact-us{background-color: #049dfd;
    border: 1px solid #049dfd;
    border-radius: 4px;
    font-size: 20px;
    padding: 6px 21px;}
.testimonial p::before{content:url('../images/open-arw.jpg');}
.testimonial p::after{content:url('../images/close-arw.png');}
.footer-banner{background-color:#000;color:#fff;}
.footer-banner h4{}
.footer-banner ul{padding:0;}
.footer-banner ul li{list-style:none;}
.footer-banner ul li a{text-decoration:none;color:#fff;}
.footer-banner p{text-align:left;}
.social li{display:inline;}
.search{margin-left:-42px;
    background-color:transparent;
    border:none;}
.text-car{background-color:#fff;color:#000;}
.text-car h4,p{text-align:center;}
.message{margin: 92px 0;}
.message h3{font-family: 'Poppins', sans-serif;font-weight:800;}
.car-image:hover{box-shadow: 1px 1px 5px #049dfd;}
.submit{background-image: linear-gradient(to right, #0196f9 , #044599);margin-bottom:5px;color:#fff;}
.video{width:100%;height:305px;margin-top:20px;}
* {box-sizing: border-box}

.slideshow-container {
  position: relative;
}
.mySlides {
  display: none;
  padding: 0px;
  text-align: center;
}
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -30px;
  padding: 16px;
  color: #049dfd;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
.next {
  position: absolute;
  right: 0;top:190px;
  border-radius: 3px 0 0 3px;
}
.prev{
    left:0;top:190px;
}
.prev:hover, .next:hover {
  background-color: #049dfd;
  color: white;
}
.dot-container {
    text-align: center;
    padding: 32px;
    
}
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
span.active, .dot:hover {
  background-color: #049dfd;
}
q {font-style: italic;}
.author {color: cornflowerblue;}
.feedback,.enquiry{background-color: #e14e68;
    color: #fff;
    border: 10px solid #e14e68;
    border-radius: 4px;}
.feedback{position:fixed;
top: 214px;
    transform: rotate(90deg);
    left: -28px;text-decoration:none;color:#fff;}
.enquiry{position:fixed;
top: 230px;
    transform: rotate(90deg);
    right: -41px;color:#fff;padding:0;}
    .enquiry:hover{text-decoration:none;color:#fff;}
    .feedback:hover{text-decoration:none;color:#fff;}
.carousel-control.right,.carousel-control.left{background-image:none !important;}

.quote{background:url('../images/quote.jpg');color:#fff;text-align:center;}
.quote h3{font-family:'Poppins', sans-serif;font-weight: 800;}
.quote-txt{margin: 90px 0;}
.book{border: 1px solid #044599;
    color: #fff;
    border-radius: 4px;
    padding: 7px 10px;
margin-bottom: 10px;
background-image: linear-gradient(to right, #0196f9 , #044599);margin-top:10px;}
.footer-link ul li a::before{content:url('../images/arw.png');padding: 0 10px 0 0;}
.loc::before{content:url('../images/loc.png');padding: 0 5px 0 0;}
.call::before{content:url('../images/call.png');padding: 0 5px 0 0;}
.mgntpbt{margin:30px 0;}
.social li a img{width:15%;}
.about p{text-align:justify;}
.navbar-toggle .icon-bar{background-color:#fff;}
.navbar-toggle{background-color: #044599;}
.sidebar-form input,.sidebar-form textarea{border-color: #044599;}
.head-bg{background-color: #044599;color:#fff;margin-bottom:10px;}
.breadcrumb {padding:8px 15px;
    margin-bottom:0;
    list-style: none;
    border-radius:0 !important;background-color:transparent!important;}
.breadcrumb li a{color: #fff;
    font-size: 16px;
    font-family: roboto;
    font-weight: 700;text-decoration:none;}
.info{background-image: linear-gradient(to right, #0196f9 , #044599);color:#fff;}
.info h4{text-align:center;margin-top: 0; padding-top: 11px;}
.info p{text-align:center;margin-bottom:0;}
.about-team{ border: 1px solid #044599;box-shadow: 0px 0px 5px;margin-bottom:30px;}
.inner-banner h3{position:absolute;color:#fff;top:245px;left:443px;font-family:poppins;
    font-size: 90px;
    font-weight: 800;text-transform: uppercase;}
.inner-banner-place h3{position:absolute;color:#fff;top:260px;left:230px;font-family:poppins;
    font-size: 90px;
    font-weight: 800;text-transform: uppercase;}
.wedding-inner-banner h3{position:absolute;color:#fff;top:245px;left:330px;font-family:poppins;
    font-size: 90px;
    font-weight: 800;text-transform: uppercase;}
.tempo-inner-banner h3{position:absolute;color:#fff;top:295px;left:330px;font-family:poppins;
    font-size: 90px;
    font-weight: 800;text-transform: uppercase;}
.get-in-touch{text-align: center;
    border: 1px solid #044599;
    border-radius: 4px;
    background-image:linear-gradient(to right, #0196f9 , #044599);
    color: #fff;
    padding: 5px;margin-top:0;}
    .nav-tabs>li>a:hover {
     border-color:transparent;
    background-color:#fff;
}
.tour-title{background-color: #044599;
    color: #fff;}
.tour-title a{color:#fff;}
.tour-title p{font-size:13px;}
.book-now{background-image:linear-gradient(to right, #0196f9 , #044599);border-radius:4px;padding:4px;float: right;margin-bottom: 7px;color:#fff;}
.tour-detail{font-weight:bold;}
.fa-clock:before,.fa-map-marker-alt:before{color:#0190f2;}
.email-package{background-image:linear-gradient(to right, #0196f9 , #044599);border-radius:4px;padding:4px;color:#fff;}
.email-package:hover{color:#fff;}
#Itinerary,#Package-Inclusion,#Package-Cost,#Book-package{border:1px solid #ccc;margin-bottom:20px;}
.details{margin:12px 20px 12px 20px;border-bottom: 1px solid #ccc;}
.day{background-color: #0ea4f0;
    color: #fff;
    border: 1px solid #0ea4f0;
    border-radius: 4px;
    padding: 5px 12px 5px 12px;
    text-decoration:none !important;}
.day:hover{color:#fff;}
.tour-infm{color:#0ea4f0;font-weight:bold;}

.fa-arrow-right:before{
    color: #0ea4f0;
}
label{color:#0ea4f0;}
.include-content{padding: 5px 12px 5px 12px;display:none;}
.exclude-content{padding: 5px 12px 5px 12px;display:none;}
.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    background-color:#044599;
    color: #fff;
}
.modal-header .close {
    margin-top: -2px;
    color: #fff !important;opacity:1 !important;text-shadow:none !important;
}
.modal-header .close:hover{color:#fff !important;opacity:1 !important;}
.review-book{background-image:linear-gradient(to right, #0196f9 , #044599);color:#fff;border:1px solid #044599;border-radius:4px;}
.review-book:hover{background-image:linear-gradient(to right, #e14e68 , #e14e68); color:#fff;border:1px solid #e14e68;border-radius:4px;}
.review{display:none;}
.feedback-text{border:1px solid #3c80c4;padding:15px;}
.feedback-text p:before{content: url(../images/resize-arw.png);padding:8px;}
.feedback-text p:after{content: url(../images/resize-close.png);padding:8px;}
.checked{color:orange;}
.cancel{background-image:linear-gradient(to right, #0196f9 , #044599);color:#fff;padding:8px 15px;border:1px solid #044599;border-radius:4px;}
.submit-feedabck{background-image:linear-gradient(to right, #0196f9 , #044599);color:#fff;padding:8px 15px;border:1px solid #044599;border-radius:4px;}
.color{color:#000;}
.pad0{padding-left:0;}
.details:last-child{border-bottom:0 !important;}
.mySlides-details {
  display: none;
    text-align:center;
}

.cursor {
  cursor: pointer;
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}
.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;width:20%;
}
.demo-details {
  opacity: 0.6;
}
.active,
.demo-details:hover {
  opacity: 1;
}
    .thumbnails{
    float: left;
    position: relative;
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
    width: auto;
    padding: 5px;
    border: solid 1px #ccc;
    }
.gallery{
    box-sizing: border-box;
}
.padr8{padding-right:50px;}
.inner-banner-detail h3{position: absolute;
    color: #fff;
    top: 245px;
    left: 300px;
    font-family: poppins;
    font-size: 80px;
    font-weight: 800;text-transform:uppercase;}
.top-icon1 img{width:80%;}
.pad100{padding-bottom:100px;}
.address-map{margin:50px 0;}
.modal-footer{display:none;}
select {
    color: #555;
    -webkit-appearance: none;
}
/*select.form-control{border-color:#044599;}*/
.pdlft{padding-left:7px;}
.min-hgt img{min-height: 400px;min-width:800px;}
.car-rental{border:1px solid #ccc;}
.car-details{padding:15px 15px;margin:10px;}
th{text-align: center;}
/*-----mega menu---*/
.mega-dropdown {
  position: static !important;
  
}
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 1170px;left:90px;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #999;
  white-space: normal;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  color: #444;
  background-color: #f5f5f5;
}
.mega-dropdown-menu .dropdown-header {
  color: #428bca;
  font-size: 18px;
  font-weight:bold;
}
.mega-dropdown-menu form {
    margin:3px 20px;
}
.mega-dropdown-menu .form-group {
    margin-bottom: 3px;
}
  .w20{width:20%;float:left;}
        hr {
    margin-top: 9px;
    margin-bottom: 12px;
    border: 0;
    border-top: 1px solid #337ab7;
    width: 190px;
}
        .car-rental-menu{padding:5px 17px !important;color:#000 !important}
/*-----end---*/
.car-details h4{color:#0ea4f0 !important}
.car-details table th{padding:17px 14px;}
.table-bordered>tbody>tr>td.title{
    font-size: 15px;
    padding: 15px 8px;
    background: #fff;
    border: 0;color: #e14e68;
    font-weight: bold;
    text-transform: uppercase;
}
.car-images{text-align:center;}
.car-images p{text-align:center;margin:0;}
.car-images img{width:91px;}
.heading{font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 25px 10px !important;}
.car-rental-detail-info p{padding:14px;}
.wedding-tarif th{padding: 25px 17px !important;
    text-align: center;}
.wedding-table a img{width:100px;
    margin: 0 auto;border-radius: 6px;margin-top:8px;}
.wedding-table a p{text-align: center;
    margin-bottom: 0;
    margin-top: 5px;}
.wedding-table{padding:0 !important;text-align:center;}
.wedding-table p{text-align: center;
      margin: 30px 0;}
th:first-child{background-color: #044599;
    color: #fff;}
th:nth-child(2),th:nth-child(3),th:nth-child(4),th:nth-child(5),th:nth-child(6){background-color:#000000;
    color: #fff;}
td:nth-child(2),td:nth-child(3),td:nth-child(4),td:nth-child(5),td:nth-child(6){background-color:#f2f2f2;
    color: #000;}
    .pad15{padding:15px !important;}
    .coach img{border:1px solid transparent;border-radius:6px;}
.coach-title h4{color:#044599;}
.coach-book-now:hover{color:#fff;background-color:#044599;}
.coach-book-now {
  border-radius: 4px;
    padding: 4px 10px;
    margin-bottom: 7px;
    color: #044599;
    border-color: #04479b;
    background-color: transparent;
}
.visa p{text-align:left !important;}
.psprt-design{border:1px solid #000;padding:20px;margin-top:10px;background-color: #044599;}
.vsa-design{border:1px solid #000;padding:20px;margin-top:10px;background-color: #044599;}
.margin-top30{margin-top:30px;}
.place-name{border:1px solid #ccc;border-radius:4px;}
.place-text{background-color:#ccc;padding:10px 10px;}
.hotel-list{text-align:center;margin-top: 30px;}
.hotel-info{padding: 14px;
    border: solid 1px #0196f9;
    border-radius: 3px;
    margin: 15px 0;}
.hotel-info h3{font-size:16px;}
.hotel-info h4{font-size:14px;}
.hotel-faclty ul{padding:0;}
.hotel-faclty ul li{display:inline;list-style: none;margin: 0 10px 10px 0;}
.hotel-info img{border-radius:4px;}
.padng0{padding:0;}
.step.finish {
  background-color: #4CAF50;
}
.holiday-customize{border: 8px solid #044599;
    position: relative;
    padding: 27px 15px;}
.step.active {
  opacity: 1;
}
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;  
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}
.tab {
  display: none;
}

button {
  background-color: #4CAF50;
  color: #ffffff;
  border: none;
  padding: 10px 20px;
  font-size: 17px;
  font-family: Raleway;
  cursor: pointer;
}

button:hover {
  opacity: 0.8;
}

#prevBtn {
  background-color: #bbbbbb;
}
input.invalid {
  background-color: #ffdddd;
}
#regForm {
  background-color: #ffffff;}
  .custom-hd{border: 1px solid #044599;
    color: #fff;
    border-radius: 4px;
    padding: 3px 5px;
margin-bottom: 10px;
background-image: linear-gradient(to right, #0196f9 , #044599);
 font-size: 13px;}
 .mrntp{margin-top:10px;}
 .magntb{margin:30px 0;}